Subject: Ticket Assigned - Shukran
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2023 02:28:04 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran I placed an order with the number 9416661924 on 27 Feb , but I was not able to finalize the full payment as there was some system error. The value of the order was approx 311 AED and I selected to pay with my shukran points 35aed and the balace to be paid with my credit card. However, the shukran points were deducted from my shukran balance but the order was not fully paid due to system error and i got message to make a new order. I have already called the customer service on 28th to inform them about this issue and the deducted 35aed from my shukran and they told me they fix the issue and get back to me. Please advise when the issue will be resolved and the 35aed shukran to be returend to my shukran as I want to proceed with the payment of the order that is in my basket. 
Thank you. 
Violeta https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5775754